Sorry, I'm still using select2 V3.5.
I did not know the wicketstuff-select2 had been upgraded to V4.

--
View this message in context: 
http://apache-wicket.1842946.n4.nabble.com/wicketstuff-select2-and-Bootstrap-3-tp4673303p4673316.html
Sent from the Users forum mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
For additional commands, e-mail: users-h...@wicket.apache.org

Reply via email to